/* CSS Reset */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box	;
}

html {
	font-size: 20px;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*1 rem= 16px*/

nav	{
	/*shorthand property; applied to all sides*/
	/*Value is 12.8px based on the root element*/
	/*padding created space from between our ul tag and nav elements*/
	padding: 0.8rem; /*12.8px*/
	/*
	padding-top:  .08rem;
	padding-right:  .08rem;
	padding-bottom:  .08rem;
	padding-left:  .08rem;
	*/

	/*rem -root element*/
	margin-bottom: 2rem; /*32px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs. padding*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between 
an el border and it's content*/

nav .nav, nav .nav-logo {
	margin: .05rem;
	/*changes element's display to inline, block or inline-block*/
	display: inline;
}


#intro {

	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	/*padding 1 value=top/right/bot/left*/
	/*padding short hand:  top, left/right, bottom*/
	/*padding:  top/bottom, left/right*/
	/*padding: top, right, bottom, left*/
}


.header {
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*changes the thickness of the text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}


#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}


#succeed-info .card {
	/*allows the cards to appear beside each other*/
	display: inline-block;
	/*aligns the elements with the tallest element in line*/
	/*used with inline-block value*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;

	/*margin: 0 0.5rem;*/
}

#pre-footer div {
	display: inline-block;
	vertical-align: bottom;
	width: 20%;
	padding-left: 1rem;
	padding-right: 2rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	color: white;
}

#pre-footer {
	background-color: #002540;
}